{
	"name": "table/local/bookkeeping/lang/fi/bookkeeping_account.json",
	"language": {
		"bka": "Tilikartta",
		"bka.account_id": "Tunnus",
		"bka.account_type": "Tyyppi",
		"bka.contra_account_id": "Vastatili",
		"bka.info": "Lisätietoja",
		"bka.json_data.account_number": "Tilinumero",
		"bka.json_data.create_user": "Lisääjä id",
		"bka.json_data.default_debet": "Oletusdebet",
		"bka.json_data.default_kredit": "Oletuskredit",
		"bka.json_data.firm_id": "Firma",
		"bka.modify_user": "Muuttaja id",
		"bka.json_data.receive_accounts": "Vastaanoton tilit",
		"bka.json_data.send_accounts": "Lähetyksen tilit",
		"bka.json_data.transfer_id": "Siirtotunnus",
		"bka.json_data.transfer_state": "Siirtotila",
		"bka.json_data.year": "Vuosi",
		"bka.name": "Nimi",
		"bka.vat_account_id": "Alv tili",
		"bka.vat_percent": "Alv prosentti"
	}
}
